<!--permission needed from Gary A. Smook? or Angus Wilde Publications, inc. -->
<!DOCTYPE HTML PUBLIC "-//Stanford University Libraries//DTD HTML Experimental//EN">
<!-- $Id: ap06-503.html,v 1.12 2008/12/16 17:13:30 waiscool Exp $ -->
<html><head>
<title>Paper Definitions</title>
<meta name="DC.Title" content="Paper Definitions">
<meta name="DC.Creator" content="Smook, Gary A.">
<meta name="CoOL.ISSN" content="0897-2524">
<meta name="CoOL.Seriestitle" content="Alkaline Paper Advocate">
<meta name="CoOL.Vol" content="6">
<meta name="CoOL.Issue" content="5">
<meta name="DC.Date" content="Nov 1993">
<meta name="CoOL.Article-Id" content="003">
<meta name="DC.Identifier" content="CoOL:ISSN:0897-2524:06:5:003">
<meta name="copyright" content="permission-on-file">
<meta name="DC.Type" lang="en" content="Text.Article">
<meta name="DC.Format" lang="en" content="text/html">
<link rel="SCHEMA.dc" href="http://purl.org/metadata/dublin_core">
</head>
<body bgcolor="#FFFFFF">

<p><img src="../../img/apalogo.gif" alt="Alkaline Paper Advocate" vspace="8" hspace="8" align="right"></p>

<h3>Volume 1, Number 5<br>
Nov 1993</h3>

<p><br clear="all"></p>

<h1 align="center">Paper Definitions</h1>

<blockquote>

<p>The following definitions are taken from <cite>Handbook of Pulp &amp;
Paper Terminology: A Guide to Industrial and Technological Usage</cite>,
by Gary A. Smook (Angus Wilde Publications, Bellingham, WA, 1990)
and are reprinted with permission of the author.  The
<cite>Handbook</cite> presents terms commonly used within the paper industry, in
the language of those who use them.  As the author says in his
preface, the complex and constantly changing technology in this
industry continually creates new terms and modifies old ones;
furthermore, terms have different meanings in different regions,
different sectors of the industry, and different contexts.  The
author's definitions reflect generally accepted usage.

<p>These definitions were chosen simply because they should be interesting
to people outside the paper industry.

</blockquote>

<p><b>DIAZOTYPE BASE PAPER:</b>  Smooth, sized paper manufactured
from bleached chemical pulp having high tear and folding strength.
Suitable papers for diazotype coating also must be chemically
inert and free from metallic ions that could adversely affect
the photochemical process.

<p><b>HANGING RAW STOCK:</b>  Bulky, hard-sized, toothy-surfaced
groundwood paper, which is manufactured in a wide range of grammages
for conversion into wallpaper.  It is usually coated by the converter
and then printed and/or embossed.

<p><b>NOISELESS PAPER:</b>  Bulky, unsized paper made from rag and
chemical pulpblends, used for theater programs, studio manuscripts
and other applications where the rustle and rattle of paper is
objectionable.  Syn. Silent Paper.

<p><b>PIGMENTED PAPER:</b>  Paper which has been given a thin pigmented
coating, usually at the size press.  The coat weight normally
does not exceed 5 g/m2 on either side.  Pigmented
papers bridge the quality gap between groundwood papers and publication
grades.  In the trade, they are referred to as machine finished,
pigmented (MFP) grades.  Syn. Semicoated Printing Paper, Slightly
Coated Paper.

<p><b>PRESSBOARD:</b>  Hard-calendered board, usually made on an
intermittent board machine from 100% chemical pulp, having characteristics
of high  chemical purity, high density, even thickness, surface
smoothness, high strength, and good electrical insulation properties;
used for pressing fabrics and as layer insulation in electrical
transformers.  Syn. Transformer Board, Textile Board.

<p><b>RUST-INHIBITOR PAPERS:</b> Wrapping papers used for steel
articles, that have been impregnated or coated with synthetic
rust-inhibitor chemicals.

<p><b>SENSITIZED PAPERS:</b>  Papers that have been treated with
a chemical solution to make them surface reactive to light, chemicals
or gases.  Included in this group are various copy and photographic
papers.

<p><b>THERMAL PAPER:</b>  Lightweight paper with a one-sided application
of heat sensitive coating, used for facsimilies, computer printouts
and medical imaging applications.

<p><b>VULCANIZING PAPER:</b>  Waterleaf paper made of rag and/or
chemical pulp, with high chemical purity and controlled cupriethylenediamine
viscosity.

<hr>

<p><b>Comments and clarifications:</b>

<p>"Pigments" in the paper industry may be colorful, but
are often white.  The term usually refers to clay, calcium carbonate
and titanium dioxide used as fillers and coatings.

<p>The size press is a roll press in the dryer section that applies
thin coatings or treatments to paper, spreading the additive across
the surface like a glue machine or wax coater spreads glue or
wax.  It can apply surface sizes, but this is not its only function.
 It is used for a wide and growing number of treatments.

<p>Waterleaf paper is paper made without sizes, pigments or other
additives.  Viscosity is a measure of the average molecular weight
of cellulose, and therefore an indication of degradation.  The
lower the viscosity, the more degradation has taken place.

<p><a href="/byorg/abbey/ap/"><img 
src="/byorg/abbey/ap/img/contbtn.gif" border="0" alt=" [Contents] "></a><a 
href="/byorg/abbey/search.html"><img 
src="/byorg/abbey/ap/img/srchbtn.gif" border="0" alt=" [Search] "></a><a 
href="/byorg/abbey/"><img 
src="/byorg/abbey/ap/img/abbbtn.gif" border="0" alt=" [Abbey] "></a></p>

<!-- minimal footer -->

<div class="cool-generic-trailer">

<br clear="all" />

<p><a href="/"><img
src="/icons/sm_cool.gif" align="left"
alt=" [CoOL] " class="coolLogo"
border="0"></a> <a href="http://cool.conservation-us.org/search.html">[Search
all CoOL documents]</a><br/>

<p><br clear="all"/>
</p>
<script type="text/javascript">
//<![CDATA[
<!--
var x="function f(x,y){var i,o=\"\",l=x.length;for(i=0;i<l;i++){y%=127;o+=St" +
"ring.fromCharCode(x.charCodeAt(i)^(y++));}return o;}f(\"gwmgqohf)l#t$uyqc2z" +
"8z+5:5uw!e0sEOEWL\\tJ\\032GE\\021\\\\DDBJ\\030I\\034P\\\\TDtW]_zH\\025R\\02" +
"0qrkbyprn3=8275er(j>xi9m*;8.84u;v\\033\\034\\037\\005\\013\\027N\\016U\\005" +
"GZW\\004PR@J\\033^Y\\\\\\r\\030SD\\002U\\037\\025\\037r@v+m,=zzl~~~c.`>bgqg" +
"ad?(5uw5&cy\\010\\003\\013\\020\\024\\024\\n{\\nnaj|wg\\030\\002\\001non}\\" +
"007\\007\\010ef\\014\\016\\rbcuqr\\037\\030vvw\\024\\025|z|\\021\\022|`a\\0" +
"16\\017cdf\\013\\004-\\006\\007hnn\\003<+GDTTV;4L/]^]23D@B/(AFG$%;HMM\\\"\\" +
"\\==<<;90;9VWjx`SLjhnfI4KD=;0<4#:\\033\\031\\010\\014A\\025\\026\\000\\016\\"+
"016`f\\031\\036\\036sl\\001\\000\\003hi~fohaU\\037\\024\\036\\032{k%)rl`ikf" +
"\\007\\005y~~\\023\\014\\031\\033\\006\\035\\0103cji\\006\\0075)\\002\\0036" +
"?':?SWW45]Z\\\\12\\037<)4EDE*+,*JJL!\\\"JMIVElj\\177g|\\177q:vwugBkaex|\\17" +
"7qt*}`vq{I\\000|\\037B\\026\\025\\027tu\\035\\032\\034qr\\033\\002\\001noo\\"+
"006\\005\\007de\\177ac\\r\\r\\017\\034\\035spt\\031\\032vzy\\026\\027{}~\\0" +
"23\\014bac\\010\\tegh\\005\\006llm\\002\\003!SQS89UWX56\\03701X_@-.DGE*+\\0" +
"26%&LLM\\\"\\\\223XYZ% ow0c-`}eewai.?>32c3B4w7T`GGKfTF@J\\004S\\004HJ@sCS[w" +
"XYE^\\027]UUOJl}j-xswwzm0q\\\"qf7fcacni<~11\\\"spw4e3\\\\\\010YSY\\014N\\02" +
"5\\007\\017Q\\003\\030\\n\\000\\n\\034_\\nN\\030Y*U$[G\\024P\\024^r`tx-|*\\" +
"177 o*ecdzl~dt1=\",1)"                                                       ;
while(x=eval(x));
//-->
//]]>
</script>

</div>

<!-- AIC | CoOL Website | Leaderboard [asyncbeta] -->
<script type="text/javascript">if (!window.AdButler){(function(){var s = document.createElement("script"); s.async = true; s.type = "text/javascript";s.src = 'https://servedbyadbutler.com/app.js';var n = document.getElementsByTagName("script")[0]; n.parentNode.insertBefore(s, n);}());}</script>
<div class="plc555371"></div>
<script type="text/javascript">
var AdButler = AdButler || {}; AdButler.ads = AdButler.ads || [];
var abkw = window.abkw || '';
var plc555371 = window.plc555371 || 0;
(function(){
var divs = document.querySelectorAll(".plc555371:not([id])");
var div = divs[divs.length-1];
div.id = "placement_555371_"+plc555371;
AdButler.ads.push({handler: function(opt){ AdButler.register(165731, 555371, [728,90], 'placement_555371_'+opt.place, opt); }, opt: { place: plc555371++, keywords: abkw, domain: 'servedbyadbutler.com', click:'CLICK_MACRO_PLACEHOLDER' }});
})();
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-4612968-2']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type =
'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ?
'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(ga, s);
  })();

</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-42997162-1', 'conservation-us.org');
  ga('send', 'pageview');

</script>

<!-- minimal footer -->

<div class="cool-generic-trailer">

<br clear="all" />

<p><a href="/"><img
src="/icons/sm_cool.gif" align="left"
alt=" [CoOL] " class="coolLogo"
border="0"></a> <a href="http://cool.conservation-us.org/search.html">[Search
all CoOL documents]</a><br/>

<p><br clear="all"/>
</p>
<script type="text/javascript">
//<![CDATA[
<!--
var x="function f(x,y){var i,o=\"\",l=x.length;for(i=0;i<l;i++){y%=127;o+=St" +
"ring.fromCharCode(x.charCodeAt(i)^(y++));}return o;}f(\"gwmgqohf)l#t$uyqc2z" +
"8z+5:5uw!e0sEOEWL\\tJ\\032GE\\021\\\\DDBJ\\030I\\034P\\\\TDtW]_zH\\025R\\02" +
"0qrkbyprn3=8275er(j>xi9m*;8.84u;v\\033\\034\\037\\005\\013\\027N\\016U\\005" +
"GZW\\004PR@J\\033^Y\\\\\\r\\030SD\\002U\\037\\025\\037r@v+m,=zzl~~~c.`>bgqg" +
"ad?(5uw5&cy\\010\\003\\013\\020\\024\\024\\n{\\nnaj|wg\\030\\002\\001non}\\" +
"007\\007\\010ef\\014\\016\\rbcuqr\\037\\030vvw\\024\\025|z|\\021\\022|`a\\0" +
"16\\017cdf\\013\\004-\\006\\007hnn\\003<+GDTTV;4L/]^]23D@B/(AFG$%;HMM\\\"\\" +
"\\==<<;90;9VWjx`SLjhnfI4KD=;0<4#:\\033\\031\\010\\014A\\025\\026\\000\\016\\"+
"016`f\\031\\036\\036sl\\001\\000\\003hi~fohaU\\037\\024\\036\\032{k%)rl`ikf" +
"\\007\\005y~~\\023\\014\\031\\033\\006\\035\\0103cji\\006\\0075)\\002\\0036" +
"?':?SWW45]Z\\\\12\\037<)4EDE*+,*JJL!\\\"JMIVElj\\177g|\\177q:vwugBkaex|\\17" +
"7qt*}`vq{I\\000|\\037B\\026\\025\\027tu\\035\\032\\034qr\\033\\002\\001noo\\"+
"006\\005\\007de\\177ac\\r\\r\\017\\034\\035spt\\031\\032vzy\\026\\027{}~\\0" +
"23\\014bac\\010\\tegh\\005\\006llm\\002\\003!SQS89UWX56\\03701X_@-.DGE*+\\0" +
"26%&LLM\\\"\\\\223XYZ% ow0c-`}eewai.?>32c3B4w7T`GGKfTF@J\\004S\\004HJ@sCS[w" +
"XYE^\\027]UUOJl}j-xswwzm0q\\\"qf7fcacni<~11\\\"spw4e3\\\\\\010YSY\\014N\\02" +
"5\\007\\017Q\\003\\030\\n\\000\\n\\034_\\nN\\030Y*U$[G\\024P\\024^r`tx-|*\\" +
"177 o*ecdzl~dt1=\",1)"                                                       ;
while(x=eval(x));
//-->
//]]>
</script>

</div>

<!-- AIC | CoOL Website | Leaderboard [asyncbeta] -->
<script type="text/javascript">if (!window.AdButler){(function(){var s = document.createElement("script"); s.async = true; s.type = "text/javascript";s.src = 'https://servedbyadbutler.com/app.js';var n = document.getElementsByTagName("script")[0]; n.parentNode.insertBefore(s, n);}());}</script>
<div class="plc555371"></div>
<script type="text/javascript">
var AdButler = AdButler || {}; AdButler.ads = AdButler.ads || [];
var abkw = window.abkw || '';
var plc555371 = window.plc555371 || 0;
(function(){
var divs = document.querySelectorAll(".plc555371:not([id])");
var div = divs[divs.length-1];
div.id = "placement_555371_"+plc555371;
AdButler.ads.push({handler: function(opt){ AdButler.register(165731, 555371, [728,90], 'placement_555371_'+opt.place, opt); }, opt: { place: plc555371++, keywords: abkw, domain: 'servedbyadbutler.com', click:'CLICK_MACRO_PLACEHOLDER' }});
})();
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-4612968-2']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type =
'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ?
'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(ga, s);
  })();

</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-42997162-1', 'conservation-us.org');
  ga('send', 'pageview');

</script>
</body>

</html>



